@media all{option{padding-left:.4em}
html{margin:0;height:100%}
form{margin:0}
body{min-height:101%;position:relative;color:#000;background:#fff;font-size:.9em;font-family:'Trebuchet MS',sans-serif;line-height:125%;margin:0 4px}
img{border:0}
legend{margin:0 3px;padding:0 3px}
#input_select{font-size:99%}
input.t{height:auto}
input.b{height:1.1em;border-color:#aaa}
input.m{width:96%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.cleardiv{font-size:0}
.clear{font-size:0;clear:both}
div{position:relative}
#col1{z-index:3;width:200px;overflow:hidden;float:left}
#col2{z-index:5;width:240px;float:right}
#col3{z-index:1;width:537px;overflow:hidden;float:right}
#col1_content{z-index:4}
#col2_content{z-index:6}
#col3_content{z-index:2}
#aTopFrame{height:90px;/*position:absolute;top:0*/}
#aSkyFrame{width:160px;height:600px;position:absolute;top:0;right:-163px;clear:both;z-index:9}
div.aSky16{width:160px;height:600px;position:absolute;top:0;right:-164px;clear:both}
div.aSky{width:300px;height:600px;position:absolute;top:0;left:100.5%;clear:both}
div.aSky336{width:336px;height:280px;position:absolute;top:0;right:-340px;clear:both}
#adsSN{position:relative;left:163px}
#main{margin-top:.2em;margin-bottom:.2em;width:983px}
#mainLM{width:740px;float:left}
#col1_content,#col2_content,#col3_content{position:relative;overflow:hidden;background-color:#ffe}
#colCenter_content{text-align:left}
#footer{z-index:2;clear:both;color:#555;background:#fff;text-align:center;border-top:1px #fb3 solid;border-bottom:1px #fb3 solid;padding:0 10px 2px}
#mainCenter{width:60em;min-height:605px;z-index:3;margin:.2em auto .2em 0}
#cl1{width:24.6%;float:left}
#cl12Spacer{width:.4%;float:left;overflow:hidden;height:43em}
#cl2{float:left;width:75%}
body table{font-size:.9em;font-family:'Trebuchet MS',sans-serif}
h5,h6{font-size:1em;font-weight:400;margin:0;padding:0}
img.float_left{float:left;margin-right:1em;margin-bottom:.15em;border:0}
img.float_right{float:right;margin-left:1em;margin-bottom:.15em;border:0}
img.center{text-align:center;background:#fff;border:1px #ddd solid;padding:4px}
img.framed{border:1px #ddd solid;background:#eee;padding:3px}
input,textarea{padding-left:.2em!important}
br.c{clear:both;line-height:0}
br.cr{clear:right;line-height:0}
br.cl{clear:left;line-height:0}
.wb{margin-bottom:2px;border:1px #fb3 solid;background-color:#ffe}
h6,.wt{font-weight:700;font-size:.9em;line-height:120%;position:static;border-bottom:1px #fb3 solid;background:url(bg.gif) #fd9 repeat-x;padding:1px 5px}
#info{display:none;border:red dotted 3px;font-size:14px;padding:3px}
#mapTaskbar,#mapTaskbar img{white-space:nowrap!important;vertical-align:middle!important}
.dp_ico{vertical-align:middle;border:transparent 1px solid}
div.switch9{width:9px;height:9px;position:absolute;top:5px;right:5px}
div.switch{width:15px;height:11px;position:absolute;top:3px;right:3px;cursor:pointer}
div.winbtnbar-alphacube a.winbtn,div.switcher .switch{background:url(bw.png) no-repeat scroll -4px -3px}
div.switcher.on .switch{background-position:-27px -3px}
div.switcher.on .switch:hover{background-position:-27px -41px}
div.switcher.off .switch{background-position:-50px -3px}
input.error{border:red 2px ridge}
.btnResize{position:absolute;bottom:7px;right:3px}
.btnClose{position:absolute;top:3px;right:3px}
#mapBubble .wrapper{position:absolute;left:-100px;width:350px;bottom:0;cursor:default;overflow:hidden}
#mapBubble .wrapper2{background:transparent url(mbsr.png) repeat-x 0 0}
#mapBubble .wrapper2_ie6{background:transparent url(mbsr_ie6.png) repeat-x 0 0}
#mapBubble .wrapper3{background:#ffe;width:325px;padding:5px}
#mapBubble .wb{width:auto;margin:0}
#mapBubble .title{height:17px;overflow:hidden}
#mapBubble .body{background:#FFF;width:auto;height:auto;min-width:300px;min-height:80px;padding:3px}
#mapLoci{display:none;position:absolute;background:#fff;border:1px solid #000;white-space:nowrap;padding:2px}
#layer0 img{position:absolute;-moz-user-select:none}
#mapViewport{overflow:hidden;width:535px;height:500px}
#layer1{position:absolute;z-index:1}
.mapDir{position:absolute;cursor:pointer;z-index:1}
.mapCross{background:url(ba.png) -160px 0 no-repeat;cursor:url(handopen.cur),move;position:absolute;z-index:1;width:39px;height:39px}
#searchResult{font-size:9pt}
#dp_Status{border-top:1px #fb3 solid;padding:2px 5px}
#mapTaskbar .off{background-color:transparent;border:1px #fc8 solid}
#mapTaskbar .active,#mapTaskbar .on:active{background-color:#ffe;border:1px #fb3 solid}
a.navi_links,a.navi_links_active{display:block;background:url(nd.png) 0 -106px no-repeat;color:#000;text-decoration:none;padding:2px 5px 2px 15px!important}
a.navi_links_active{background:#fd9;font-weight:500;font-style:italic}
#searchResult tr:hover{background-color:#fd9;cursor:pointer}
div.streetRegister a{width:215px;display:block;font-size:.8em;line-height:140%;text-decoration:none}
div.streetRegister2 img{width:0;height:0}
div.streetRegister a:hover{background-color:#fd9;text-decoration:underline;cursor:pointer}
div.business div{margin-bottom:1px;background-color:#ffd;border:1px dotted #999;height:33px}
div.business a{display:block;text-decoration:none;padding:0 3px}
div.business a.card{overflow:hidden;width:210px;white-space:nowrap}
div.business a.cardimg{display:block;width:30px;height:30px;position:absolute;top:1px;right:1px;padding:0}
div.business a.url{overflow:hidden;width:210px;white-space:nowrap;font-size:10px}
div.business a.mail{display:block;width:18px;height:15px;position:absolute;bottom:0;right:32px;padding:0}
#mapAddressBox,#mapAddressBox2{background-color:#ffd;border:1px #999 solid;left:3px;top:3px;font-size:10pt;position:absolute;z-index:10;padding:0 10px!important}
.listH1{background-color:#ffd;border:1px #999 solid;font-weight:700;font-size:9pt;margin-top:10px;padding:5px 0 0 5px}
.bup{font-weight:400;background:url(bg.gif) #fd9 repeat-x;border:1px outset #ea2;font-size:9pt;padding-left:5px;line-height:10pt;position:relative;margin:3px 3px 0}
.listH2,#wc_regio h6{background:url(bg.gif) #fd9 repeat-x;border:0 none;font-size:9pt;line-height:110%;position:relative;margin:0;padding:3px}
.listH3{background:url(bg.gif) #fd9 repeat-x;border-top:1px outset #ea2;border-bottom:1px outset #ea2;font-size:10pt;padding-left:5px;line-height:12pt;margin:0}
.listH3 div{position:absolute;right:3px}
.mapOption{height:30px;background:url(bg.gif) #fd9 repeat-x;border:1px outset #ea2;float:left;cursor:pointer;margin:1px}
.mapOption img{float:left;padding-right:5px}
.mapOption a{line-height:10pt;padding-right:5px}
.mapOption2{display:inline;white-space:nowrap;background-color:#ffd;border:1px #999 solid;padding:2px}
.mapOption3{display:inline;line-height:25pt;padding:2px}
.searchResultContent{font-size:9pt;color:#000}
.street{text-decoration:underline;color:#090}
.bullet li{background:url(nd.png) 0 -106px no-repeat;padding:0 0 4px 8px}
.error{color:red;padding-left:.5em}
.errbox{background:#fdd;border:1px solid red;color:red;padding-left:.5em}
.selectbox{position:absolute;background:blue none repeat scroll 0 50%;border:1px solid red;font-size:1px;opacity:.5;overflow:visible}
#ovCon{overflow:hidden;padding:0!important}
#ovMarker{position:absolute;border:#FF0 solid 1px;background-color:#00f20a;opacity:.6;font-size:0}
#partner{height:130px;font-size:85%;overflow:hidden}
#P1{display:inline;white-space:nowrap}
#partner img{background:#fff url(bp.png) no-repeat 0 0}
#P1 img{width:40px;height:33px;border-style:inset;border-width:3px 3px 0}
#P1 img.on{width:48px;height:39px;border-style:outset}
#P1 img:hover{border-style:ridge!important}
#P2 div{position:absolute;background:#ffe}
#P1 .Pa{background-position:0 0;background-color:#f9cf34;border-color:#f9cf34}
#P1 .Pb{background-position:0 -40px;background-color:#f3613c;border-color:#f3613c}
#P1 .Pc{background-position:0 -80px;background-color:#8ab74b;border-color:#8ab74b}
#P1 .Pd{background-position:0 -120px;background-color:#33b1e2;border-color:#33b1e2}
#P1 .Pe{background-position:0 -160px;background-color:#cf92ed;border-color:#cf92ed}
#P2 img{width:238px;height:39px}
#P2 .Pa{background-position:-50px 0;background-color:#f9cf34}
#P2 .Pb{background-position:-50px -40px;background-color:#f3613c}
#P2 .Pc{background-position:-50px -80px;background-color:#8ab74b}
#P2 .Pd{background-position:-50px -120px;background-color:#33b1e2}
#P2 .Pe{background-position:-50px -160px;background-color:#cf92ed}
#wgsShow table{width:99%}
#wgsShow input{border-top:0 none;border-left:0 none;border-right:0 none;border-bottom:gray 1px dashed;font-size:10pt;background:#fff;width:100%}
.vSizer,.vDivider{background:#fd9 url(nd.png) 0 -81px repeat-x;cursor:n-resize;display:block;height:4px;line-height:4px;font-size:0}
#regioCats .bup{display:block;position:relative;left:-15px;padding-left:15px;height:12px}
#regioCats{font-size:.9em;line-height:120%}
#regioCats ul{list-style:none outside}
#regioCats li{margin:0 0 0 4px}
#regioCats li a{color:#444;text-decoration:none;cursor:pointer;padding:0 5px 0 12px}
#regioCats li.branch a{background:url(nd.png) 0 -15px no-repeat}
#regioCats li.collapsed a{background:url(nd.png) 0 5px no-repeat}
#regioCats li.leaf a{background:url(nd.png) 0 -32px no-repeat}
#regioCats li.leaf2{border-left:1px #222 dotted}
#regioCats li ul{border-left:1px #222 dotted;border-bottom:1px #222 dotted;margin:0 0 0 4px}
#regioCats li:hover{background:#fff}
#regioCats li.root{border-left:0 none!important}
#regioCats2 input{width:1em;height:1em;border:1px #555 dotted}
div.winbtnbar-alphacube{position:absolute;width:31px;height:11px;line-height:11px;top:4px;right:3px;font-size:0}
div.winbtnbar-alphacube a.winbtn{display:block;position:absolute;width:15px;height:11px;line-height:11px;background-color:transparent;cursor:pointer}
div.winbtnbar-alphacube a.winbtn-maximize{top:0;right:0;background-position:-50px -3px}
div.winbtnbar-alphacube a.winbtn-maximize-disabled,div.winbtnbar-alphacube a.winbtn-maximize-disabled:hover{background-position:-50px -60px;cursor:auto}
div.maximized a.winbtn-maximize{background-position:-73px -3px}
div.maximized a.winbtn-maximize:hover{background-position:-73px -41px}
div.winbtnbar-alphacube a.winbtn-minimize{top:0;right:16px;background-position:-4px -3px}
div.winbtnbar-alphacube a.winbtn-minimize:hover{background-position:-4px -41px}
div.winbtnbar-alphacube a.winbtn-minimize-disabled,div.winbtnbar-alphacube a.winbtn-minimize-disabled:hover{background-position:-4px -60px;cursor:auto}
div.winbtnbar-alphacube a.winbtn-help{top:0;right:32px;background-position:-142px -3px}
div.winbtnbar-alphacube a.winbtn-help:hover{background-position:-142px -41px}
div.winbtnbar-alphacube a.winbtn-close{top:0;right:0;background-position:-96px -3px}
div.winbtnbar-alphacube a.winbtn-close:hover{background-position:-96px -41px}
div.winbtnbar-alphacube a.winbtn-pos1{right:0}
div.winbtnbar-alphacube a.winbtn-pos2{right:16px}
div.winbtnbar-alphacube a.winbtn-pos3{right:32px}
div.winbtnbar-alphacube a.winbtn-pos4{right:48px}
div.winbtnbar-alphacube a.winbtn-pos5{right:64px}
label.reiter{background:#eee;border:1px solid #ccc;padding:0 3px}
div.navL br{line-height:7px}
div.navL a{text-decoration:none;display:block;background:url(nd.png) 0 -106px no-repeat;color:#000;padding:2px 5px 2px 15px!important}
div.navL a.active{background:#fd9;font-weight:700;font-style:italic}
div.navL a:hover{cursor:pointer;text-decoration:underline;background:#fc8 url(bg.gif) 0 -120px repeat-x}
div.navP{text-align:center;padding:3px 0}
div.navPnfo{text-align:justify;line-height:1em;padding:.4em;border:1px #eb3 dotted;background-color:#fff}
div.navP a{color:#000;border:1px #ccc solid;background:#fff;margin:0 1px;padding:0 1px}
div.navP a.off{color:#aaa!important;text-decoration:none!important;border:1px #eee solid!important;background:#fff!important}
div.navP a.self{color:#000!important;font-weight:700;text-decoration:none!important;border:1px #222 solid!important;background:#fff!important}
div.navP a:hover{border:1px #aaa solid;background:#ddd}
div.pagenavi{text-align:center;padding:3px 0}
div.pagenavinfo{text-align:justify;line-height:1em;border:1px #eb3 dotted;background-color:#fff;padding:.4em}
div.pagenavi a{color:#000;text-decoration:none;border:1px #ccc solid;background:#fff;margin:0 1px;padding:0 1px}
div.pagenavi a.off{color:#aaa!important;text-decoration:none!important;border:1px #eee solid!important;background:#fff!important}
div.pagenavi a.self{color:#000!important;font-weight:700;text-decoration:none!important;border:1px #222 solid!important;background:#fff!important}
div.pagenavi a:hover{border:1px #aaa solid;background:#ddd;text-decoration:underline}
div.showWhileSearch{width:100%;height:100%;position:absolute;top:0;background:#ffe;opacity:.7;display:none}
div.showWhileSearch div{height:100%;background:transparent url(ax2.gif) 50% 50% no-repeat}
.sp{font:700 160%/100% sans-serif;background:#ffd;border:1px solid #fb3;padding:0 9px;cursor:pointer}
.sp,.ico{cursor:pointer}
.toolTip{cursor:help;border:1px solid #fb3}
.tool-tip{color:#000;background:#ffe;border:3px double #fb3;width:200px;z-index:13000;padding:4px}
.tool-title{font-weight:700;font-size:90%;margin:0;padding:4px}
.tool-text{font-size:90%;padding:4px}
.tip-top{background:transparent url(img/tip1.png);position:absolute;width:25px;height:25px;left:-24px;top:9px}
.tip-title{background:#fef0d2 url(bg.gif) repeat-x;font-weight:700;font-size:90%;margin:0;padding:3px}
.tip-text{padding:9px;font-size:90%}
table.biz_res u{color:#555;font-size:90%;font-weight:700}
table.biz_res h6{font-size:125%;overflow:hidden}
table.biz_res div img{border:3px solid #ccc}
table.biz_res a{text-decoration:none}
table.biz_res td{vertical-align:top;padding:2px}
table.biz_res td.lnk a{display:block;background:transparent url(img/lnk12.png) 0 50% no-repeat;padding-left:18px;font-size:90%}
table.biz_res div.lnk{background:transparent url(img/lnk12.png) 0 50% no-repeat;padding-left:18px;font-size:90%}
table.biz_res a:hover{text-decoration:underline}
table.biz_res tr.even{background:#f7f7f7}
table.biz_res tr.odd{background:#eee}
table.biz_res tr:hover,table.biz_res tr.hover{background:#fff!important}
.clr{width:95%;font-size:0;float:none}
.show{display:block!important}
.hide{display:none!important}
fieldset.inline{display:inline;border:0}
fieldset.inline3{display:inline;border:0;padding:3px}
fieldset.inline5{display:inline;border:0;padding:5px}
.overTxt{position:absolute;color:#888;padding:1px 0 0 4px}
.tipofday div{border:1px solid red;background:#fff}
.tipofday .tip{border:3px outset red;background:#fee;text-align:center;font-size:130%;padding:0 4px}
.tipofday .txt{overflow:hidden;font-size:85%;line-height:120%;padding:2px}
table.dataform td{background-color:#fdfdfd;vertical-align:top;padding:0 3px}
table.dataform tr.odd td{background-color:#fff}
table.dataform td.key{font-size:95%;font-weight:700;text-align:right;white-space:nowrap;width:20%;color:#555;background-color:#f6f6f6;border-bottom:1px solid #ddd;border-right:1px solid #ddd}
table.dataform tr.odd td.key{background-color:#eee}
table.dataform select,table.dataform textarea,table.dataform input.text{width:99%;border:0;border-right:1px dotted #aaa;border-bottom:1px dotted #aaa}
table.dataform select{width:100%;border:1px outset #ccc}
input.disabled{background-color:#f0f0f0}
input.text{padding-left:2px}
input.radio{border:0;width:auto;font-size:inherit}
input.check{border:0;width:auto}
div.multiupload input.hide{display:inline!important;position:absolute;left:-1000px}
div.multiupload div.item input{margin:0 3px}
div.multiupload{border:1px outset gray;background:#eee;padding:2px}
div.multiupload div{border:1px inset gray;background:#fff}
div.multiupload div.itemexist,div.multiupload div.item{border:0;background:#eee;overflow:hidden;white-space:nowrap;width:295px;margin:1px}
div.multiupload div.item:hover{background:#ccc}
div.multiupload a{background:url(img/drop1.png) no-repeat 50%;padding-right:14px;cursor:pointer}
.divON{visibility:visible;display:block}
.divOFF{visibility:hidden;display:none}
#mapBtnResize{bottom:0;right:0;background:#FFF url(nd.png) 0 -68px no-repeat;position:absolute;opacity:.8;cursor:se-resize}
#regioCats ul,input,select,fieldset,td{margin:0;padding:0}
p{margin-top:0}
input,select,#regioCats li *,.tipofday img,.tipofday b,label{vertical-align:middle}
.clearfix,div.switcher.on div.view,div.streetRegister div,div.searching div.showWhileSearch{display:block}
.floatbox,#mapView{overflow:hidden}
#ie_clearing,div.switcher.off div.view,div.slide,#regioCats li.collapsed ul{display:none}
#adsSG,#mapLayers{position:absolute}
div.wc1,div.wc3,div.wc2{overflow:hidden;padding:2px}
a,a em.file,.searchHref{color:#090}
img[name=ico],input.button{cursor:pointer}
#point{z-index:2;width:41px;height:41px;position:absolute;background:url(ba.png) -159px -40px no-repeat}
div.switcher.off .switch:hover,div.winbtnbar-alphacube a.winbtn-maximize:hover{background-position:-50px -41px}
#mapTaskbar .on,#nav_main_tabs .on{background-color:#fc8;border:1px #ea2 solid}
#nav_main_tabs .on a,#regioCats li a:hover{color:#000;text-decoration:underline}
a.navi_links:hover,div.business a:hover{background-color:#fd9;text-decoration:underline}
#searchResult td,div.streetRegister{padding:0 3px}
div.business,.tipofday{padding:1px}
table.biz_res div,table.dataform2.nospace{margin-bottom:0}
table.dataform,input.file{width:100%}
#doms{background:#fff url(bg.gif) repeat-x 0 -40px;text-align:center;white-space:nowrap}
#doms a{color:#333;text-decoration:none}
#doms a:hover{color:#000;background:#fc8 url(bg.gif) repeat-x 0 -120px}
#nav{background-color:#fd9;background-image:url(bg.gif);border-top:1px #fb3 solid;border-bottom:1px #fb3 solid;text-align:center;white-space:nowrap;padding:2px}
#nav a{color:#333;border:1px solid #999;padding:0 6px;background:#ffd url(bg.gif) repeat-x 0 -80px;vertical-align:text-top;text-decoration:none}
#nav a:hover{color:#000;background:#fc8 url(bg.gif) repeat-x 0 -120px;border:1px solid #ea2;text-decoration:underline}
#nav a.green{color:#eee;background:#5a1 url(bg.gif) repeat-x 0 -160px;border:1px solid #351}
#nav a.green:hover{color:#fff;background:#6c2 url(bg.gif) repeat-x 0 -200px;border:1px solid #351}
#nav a.red{color:#eee;background:#a00 url(bg.gif) repeat-x 0 -240px;border:1px solid #a00}
#nav a.red:hover{color:#fff;background:red url(bg.gif) repeat-x 0 -280px;border:1px solid #a00}
#nav span a{background:0;border:0 none;padding:0}
#nav span a:hover{border:0 none}
#nav img{vertical-align:text-top;background:transparent url(bm.png) no-repeat 0 0;width:20px;height:18px}
#nav .bm1{background-position:0 -25px}
#nav .bm2{background-position:0 -50px}
#nav .bm3{background-position:0 -75px}
#nav .bm4{background-position:0 -100px}
#nav .bm5{background-position:0 -125px}
#nav .bm6{background-position:0 -150px}
#nav .neu{background:#fff none!important;border:2px solid red!important}
.tile{display:block;width:512px;height:512px}
img.nfo{background:url(nd.png) 0 -86px no-repeat}
.ok,.ico{background-image:url(ba.png)}
.ok{background-position:-120px -60px;height:19px;width:28px}
#ico1{background-position:-30px 0}
#ico2{background-position:-60px 0}
#ico3{background-position:-90px 0}
#ico4{background-position:-120px 0}
#ico5{background-position:-90px -30px}
#ico6{background-position:0 -65px}
#ico7{background-position:0 -135px}
#ico8{background-position:0 -30px}
#ico9{background-position:0 -205px}
#ico10{background-position:0 -100px}
#ico11{background-position:0 -170px}
#smStreet td{padding:1px 2px}
.xfo{background:#f83;color:#fff;padding:0 5px;font:700 1em/1.2em georgia;text-decoration:none}
.streetRegister em,.streetRegister i{color:transparent;padding-right:9px;background:url(nd.png) 0 -157px no-repeat}
.streetRegister em{background-position:0 -177px}
div.windoo{position:absolute;overflow:hidden}
div.windoo .windoo-drag{cursor:move}
div.windoo div.windoo-body{position:relative;overflow:auto;width:auto;text-align:left;padding:0}
div.windoo div.windoo-frame{position:absolute;width:100%;height:100%;top:0;left:0;line-height:0}
div.windoo div.windoo-frame .strut{line-height:0;font-size:0}
div.windoo div.windoo-frame .title{overflow:hidden}
div.windoo div.windoo-frame .title .title-text{width:100%;overflow:hidden}
div.windoo a.windoo-button{position:absolute;display:block;text-align:center;text-decoration:none;overflow:hidden;text-indent:-1000em;outline:0;z-index:10}
div.windoo-minimized a.windoo-restore{display:block!important}
div.windoo .windoo-sizer{position:absolute;overflow:hidden;z-index:5}
div.windoo .windoo-north{top:0;left:0;width:100%;height:5px;cursor:n-resize}
div.windoo .windoo-south{bottom:0;left:0;width:100%;height:5px;cursor:s-resize}
div.windoo .windoo-west{top:0;left:0;height:100%;width:5px;cursor:w-resize}
div.windoo .windoo-east{top:0;right:0;height:100%;width:5px;cursor:e-resize}
div.windoo .windoo-nw,div.windoo .windoo-ne,div.windoo .windoo-sw,div.windoo .windoo-se{width:9px;height:9px}
div.windoo .windoo-nw{top:0;left:0;cursor:nw-resize}
div.windoo .windoo-ne{top:0;right:0;cursor:ne-resize}
div.windoo .windoo-sw{bottom:0;left:0;cursor:sw-resize}
div.windoo .windoo-se{bottom:0;right:0;cursor:se-resize}
div.windoo-maximized .windoo-sizer,div.windoo-minimized .windoo-sizer,div.windoo-rolled .windoo-sizer,div.windoo-minimized a.windoo-button,div.windoo-minimized div.windoo-body,div.windoo-minimized .windoo-pane,div.windoo-rolled div.windoo-body,div.windoo-rolled .windoo-pane{display:none!important}
div.windoo-alphacube div.windoo-body{background:#ffe;border:0;margin:22px 5px 0}
div.windoo-alphacube-ie .windoo-body{top:22px}
div.windoo-alphacube div.windoo-frame .top-left{background:transparent url(wdns.png) no-repeat scroll left -22px;padding:0 0 0 10px}
div.windoo-alphacube div.windoo-frame .top-right{background:transparent url(wdns.png) no-repeat scroll right 0;padding:0 10px 0 0}
div.windoo-alphacube div.windoo-frame .title{background:#f2efec url(wdns.png) repeat-x scroll 0 -44px;color:#555;height:22px;font:bold 13px "Sans Serif",Tahoma,Verdana,Helvetica;white-space:nowrap;overflow:hidden;padding:0 32px 0 0}
div.windoo-alphacube div.windoo-frame .title-text{padding-top:4px;line-height:17px;height:17px;text-align:left}
div.windoo-alphacube div.windoo-frame .bot-left{background:transparent url(wdwe.png) no-repeat scroll left bottom;padding:0 0 0 5px}
div.windoo-alphacube div.windoo-frame .bot-right{background:transparent url(wdwe.png) no-repeat scroll right bottom;padding:0 5px 0 0}
div.windoo-alphacube div.windoo-frame .strut{background:#ffe url(wdns.png) repeat-x scroll bottom;text-align:left;overflow:hidden;white-space:nowrap}
div.windoo-alphacube a.windoo-button{width:23px;height:19px;line-height:19px;font-size:9pt;background-color:transparent;background:url(bw.png) no-repeat scroll 0 0}
div.windoo-alphacube a.windoo-close{top:0;right:15px;background-position:-92px 0}
div.windoo-alphacube a.windoo-close:hover{background-position:-92px -38px}
div.windoo-alphacube a.windoo-close-disabled,div.windoo-alphacube a.windoo-close-disabled:hover{background-position:-92px -57px;cursor:auto}
div.windoo-alphacube a.windoo-maximize{top:0;right:38px;background-position:-46px 0}
div.windoo-alphacube a.windoo-minimize{top:0;right:61px;background-position:0 0}
div.windoo-alphacube a.windoo-minimize:hover{background-position:0 -38px}
div.windoo-alphacube a.windoo-minimize-disabled,div.windoo-alphacube a.windoo-minimize-disabled:hover{background-position:0 -57px;cursor:auto}
div.windoo-alphacube a.windoo-restore{display:none;top:0;right:15px;background-position:-46px 0}
div.windoo-alphacube a.windoo-menu{top:0;left:5px;background-position:-115px 0}
div.windoo-alphacube a.windoo-menu:hover{background-position:-115px -38px}
div.windoo-alphacube a.windoo-menu-disabled,div.windoo-alphacube a.windoo-menu-disabled:hover{background-position:-115px -57px}
div.windoo-alphacube-maximized a.windoo-maximize{background-position:-69px 0}
div.windoo-alphacube-maximized a.windoo-maximize:hover{background-position:-69px -38px}
div.windoo-alphacube-minimized{width:165px!important}
div.windoo-alphacube-minimized div.windoo-frame .title{padding:0 40px 0 5px}
div.windoo-alphacube-minimized div.windoo-frame .title-text{text-align:left}
div.windoo-alphacube a.windoo-maximize:hover,div.windoo-alphacube a.windoo-restore:hover{background-position:-46px -38px}
div.windoo-alphacube a.windoo-maximize-disabled,div.windoo-alphacube a.windoo-maximize-disabled:hover,div.windoo-alphacube a.windoo-restore-disabled,div.windoo-alphacube a.windoo-restore-disabled:hover{background-position:-46px -57px;cursor:auto}
#T{color:#888;font-size:x-small;text-align:center}
#footer span a{color:#555;text-decoration:none}
}
@media (max-device-width:650px){
body{font-size:1.2em}
#adsTNx,.aSky,#switcher1,#switcher2,#ovCon{display:none}
#main{display:flex;flex-direction:column-reverse}
#main,#mainLM,#col1,#col2,#col3,#adsTG,div.streetRegister a{width:100% !important}
#nav,#adsTG,#doms{overflow:hidden}
#partner{height:110px}
#regioObj{font-size:130%;height:300px !important}
#mapviewport{width:640px}
.streetRegister a{margin:4px 0;line-height:100%}
.streetRegister i{background-position:0 -152px}
.streetRegister em{background-position:0 -172px}
}
@media screen,print{.skip{position:absolute;left:-1000em;width:20em}
}
@media print{body *{font-size:12pt;font-family:"Times New Roman",Times,serif}
blockquote{font-family:"Times New Roman",Times,serif}
code.css,code.xhtml,em.file{font-family:"Courier New",Courier,mono}
h1{font-size:16pt;font-weight:700;color:#369;background:inherit;border-bottom:1px #ccc solid;margin:.4em 0 .5em}
h2{font-size:14pt;font-weight:700;color:#666;background:inherit;margin:.2em 0 .5em;padding:.3em}
h3{font-size:12pt;font-weight:700;margin:.4em 0 .3em}
h1,h2,h3{page-break-after:avoid}
abbr[title]:after,acronym[title]:after{content:'('attr(title)')'}
p a[href^=http]{padding-left:0;background-image:none}
a[href]:after{content:" <URL: "attr(href)">";color:#444;background-color:inherit;font-style:italic}
div{background:transparent!important}
body{margin:0;padding:0}
#page_margins,#page{min-width:inherit;border:0;margin:0;padding:0}
#mainLM div{background-image:none;border:0;width:100%!important;margin:0;padding:0}
.wt{background-image:none;border:0;margin:0;padding:2px}
#col3_content{border:0;margin:0;padding:0}
#nav,#user,#header,#col1,#col1_content,#col2,#col2_content,#footer,#doms,#dp_mapOptions,#mpTaskbar,#cl1,ins,.aSky16,.listH3{display:none!important}
#main,#mainLM{width:100%!important}
}
